body {
	background: url(../images/bg.jpg) no-repeat 50% 0;
	font-size: 12px;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
}

/* Header */
.header{
	margin: 0 auto; 
	height: 361px;
	position: relative;
	/*max-width: 671px;*/
}
.header .logo{
	position: absolute;
	left: 0;
	top: 200px;
	width: 100%;
}
.header .logo a{
	display: block;
	width: 100%;
	height: 131px;
	background: url(../images/logo.png) 50% 0 no-repeat;
}
.header .play-now{
	display: block;
	position: absolute;
	left: 410px;
	top: 350px;
	width: 165px;
	height: 75px;
	display: none;
}
.header-right{
	/*background: url(../images/header.png) repeat-x;*/
}
.menu-header{	
	height: 55px;
	position: relative;
}
.menu-header li{
	display: inline-block;
	width: 49.5%;
	/*background: url(../images/header.png) 0 -200px no-repeat;*/
}
.menu-header li.first{
	background: none;
}
/*
.menu-header li.supportbox{
	margin-left: 165px;
	background: none;
}
*/
.menu-header a{
	display: block;
	line-height: 40px;
	height: 45px;
	font-size: 17px;
	color: #742c04;
	font-family: Tahoma;
	background: url(../images/adown.png) 50% 100% no-repeat;
	text-transform: uppercase;
	text-align: center;
}
.menu-header a.current,
.menu-header a:hover{
	text-decoration: none;
	background: url(../images/adown-hover.png) 50% 100% no-repeat;
	font-weight: bold;
	font-style: normal;
}
.menu-header li.homebox a{
	padding: 0 58px 0 0;
	background-position: 30% 100%;
}
/*
.menu-header li.newsbox a{
	padding: 0 36px;
}
.menu-header li.eventbox a{
	padding: 0 45px;
}
.menu-header li.supportbox a,
.menu-header li.fanpagebox a{
	padding: 0 42px;
}
*/
.menu-header li.groupbox{
	position: absolute;
	top: 0;
	right: 0;
	float: none;
}
.menu-header li.groupbox a{
	padding: 0;
	background-position: 50% 100%;
}
.bt-playnow{
	display: none;
	position: absolute;
	top: 440px;
	left: 415px;
	width: 165px;
	height: 115px;
	background: url(../images/playnow.png) no-repeat;
}
.bt-playnow:hover{
	background: url(../images/playnow.png) 0 -115px no-repeat;
}

/* Content */
.container{
	margin: 0 auto;
	padding: 0 5px;
	/*max-width: 671px;*/
}
.wrap-leftcol{
	float: left;
	width: 320px;
}
.has-leftcol{
	margin-left: 331px;
	width: 671px;
}
#content-top{
	
}
#contentarea{
	padding: 0 10px 10px;
	border-radius: 6px;
	border: 1px solid #f1bb77;
}
.site-index .has-leftcol #contentarea{
	border: 0;
	background: none;
}
#content-bottom{

}
.content-title{
	background: url(../images/content-top.png) repeat-x;
	margin: 0 -10px 10px;
	border-radius: 5px 5px 0 0;
}
h1.title{
	background: url(../images/title-ico.png) 6px 0 no-repeat;
	line-height: 40px;
	text-transform: uppercase;
	font-size: 15px;
	color: #fdd88a;
	font-weight: bold;
	text-indent: 30px;
}
h3.title{
	font-size: 20px;
	line-height: 25px;
	padding: 0 0 20px;
	text-align: center;
	margin: 0 0 20px;
	border-bottom: 1px dotted #666;
	color: #c94704;
}
.title-actions{
	position: absolute;
	top: 0;
	right: 0;
}
.title-actions a{
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 0;
	color: #00f;
}
.title-actions .button{
	position: relative;
	float: left;
	margin: 0 0 0 5px;
}

/* Footer */
.wrap-footer{

}
.footer{
	/*max-width: 671px;*/
	margin: 0 auto;
	text-align: center;
}
.footer-box{
	height: 110px;
}
.copyright{
	padding: 15px 0 0;
}
.menu-footer{
	padding: 30px 0 0;
}
.menu-footer li{
	display: inline-block;
	border-left: 1px solid #742c04;
	padding: 0 10px;
	line-height: 12px;
}
.menu-footer li:first-child{
	border-left: 0;
}
.menu-footer a{
	display: block;
	color: #742c04;
}
.menu-footer a:hover{
	font-weight: bold;
}

/* Back to Top */
#top-back{
	display: none;
	background: #005B9A url(../images/head.png) 0 -60px no-repeat;
	position: fixed;
	right: 10px;
	bottom: 60px;
	width: 20px;
	height: 20px;
	color: #fff;
	border-radius: 10px;
}
#top-back:hover{
	border-radius: 0;
}
#top-back span{
	display: none;
}
/*
#top-back:hover span{
	display: block;
}
*/
